body#body49 .campaign {
   margin: 5px;
   font-size: 18px;
   margin: 15px 0px;
   font-family: 'Soleil';
   line-height: 22px;
   color: #142C7C;
}
body#body49 .campaign a {
   color: #142C7C;
}
#mainMenuItem20 { display: none !important; }
#cpd-nav li.active a.active:link, #cpd-nav li.active a.active:visited {
    background: none;
    text-decoration: underline;
    text-decoration-skip-ink: none;
}
/* #body46 #main-nav {
    display: none;
} 
#body49 .side-column {
    display: none;
}*/
#body49 .main-content ul.reflect_archive, #body49 .main-content ul.reflect_months {
    background: none !important;
}

#body49 .side-column {
        margin: 65px 0 0 0 !important;
    border: 0px !important;
    padding-left: 40px;
    width: 155px !important;
}
#body49 .paginate-nav {
    background: transparent !important;
}
#body49 .main-content ul.reflect_archive a.reflect_month_link {
    background: transparent !important;
}
#nav ul ul {
    background: whitesmoke;
}
#nav li.self a:link, #nav li.self a:visited {
    background: none !important;
}
body {
    font-family: Soleil;
}
div.main-content p {
    font-size: 14px !important;
    color: #666 !important;
}
#cpd-nav a:link, #cpd-nav a:visited {
    padding: 0px 10px;
    font-family: Soleil;
    font-size: 14px;
    background: none;
}
.main-content a {
 color: #273e97;
 text-decoration: none;
}
#cpd-nav a:link, #cpd-nav a:visited {
    color: #273e97;
}
#main-nav {
    margin: 70px 0 0 !important;
}
body, .main-content, div.main-content-wrap3 {
    background: #f5f5f5 !important;
}
.main-content-wrap2, .main-content-wrap {
    max-width: 1080px !important;
    width: 100% !important;
    background: none !important;
}
.main-content h1 {
    font-family: Soleil !important;
    font-weight: 600 !important;
    color: #273e97 !important;
}
.main-content {
    width: 100%  !important;
    padding: 0px  !important;
    min-height: auto !important;
    height: auto !important;
}
div.text-column {
    padding: 0px;
}
div.footer-top {
    display: none;
}
/* Header 
#nav li {
    display: none;
}
#nav li ul li, #nav li:nth-child(6) {
    display: block !important;
} */
#top-header {
    background-color: #273e97;
    font-size: 15px;
}
#et-secondary-nav {
    margin: 0px;
    list-style: none;
    display: inline-block;
}
#et-secondary-nav li a {
    color: #fff;
    text-decoration: none;
    font-weight: bold !important;
}
#et-secondary-nav li {
    margin-right: 20px;
    display: inline-block;
    padding: 7px 18px;
    border: 5px solid transparent;
}
#top-header .container {
    width: 80%;
    max-width: 1080px;
    margin: auto;
}
#et-secondary-menu {
    text-align: right;
}

.login-menu {
    display: none !important;
    padding: 7px 18px;
    background: #F7A225 !important;
    border: 5px solid #F7A225 !important;
    cursor: pointer;
    margin-right: 0px !important;
}
#et-top-navigation {
    float: right;
    font-weight: 600;
}
#top-menu li {
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    padding-right: 22px;
}
#main-header {
    display: flex;
    background-color: #fff;
}
#main-header .container {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 15px 0px;
}
#top-menu-nav ul li a {
    text-decoration: none;
    color: rgb(39, 62, 151);
    padding-bottom: 45px;
}
.logo_container {
    float: left;
}
.nav li:hover {
    visibility: inherit;
}
header .nav li ul {
    position: absolute;
    z-index: 9999;
    width: auto;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #273e97;
    text-align: left;
    display: grid;
    top: 157px;
    margin-left: 0;
}
header .nav li ul li {
    padding: 6px 20px;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    font-family: ETmodules;
    content: "3";
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    font-weight: 800;
}
.et_primary_nav_dropdown_animation_fade #et-top-navigation ul li:hover>ul, .et_secondary_nav_dropdown_animation_fade #et-secondary-nav li:hover>ul {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
header .nav li.et-touch-hover>ul, header .nav li:hover>ul {
    opacity: 1;
    visibility: visible;
}
/* Footer */
#main-footer {
    background-color: #fdfdfd;
}
#main-footer .container {
    width: 80%;
    max-width: 1080px;
    margin: auto;
}
#footer-widgets {
    display: flex;
    align-items: center;
    padding: 6% 0 0;
}
.footer-widget {
    width: 12.083%;
    margin-right: 5.5%;
    margin-bottom: 5.5%;
}
#media_image-2 {
    width: 100%;
    text-align: center;
}
.footer-widget .fwidget:last-child {
    margin-bottom: 0!important;
}
footer .widget_media_image {
    opacity: 0.4979539;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
footer .widget_media_image:hover {
    filter: none;
    opacity: 1;
    cursor: pointer;
}
#footer-bottom {
    background-color: #273e97;
    padding: 30px 0px 55px;
}
#footer-info, #footer-info a {
    text-decoration: unset;
    color: #ffffff;
}
#footer-info {
    width: 100%;
     font-size: 13px;
    padding-bottom: 0px;
    text-align: left;
    float: left;
}
#footer-info a:hover {
    opacity: .7;
}
.bottom-right a {
    padding: 0px 10px;
}
.bottom-right {
    float: right;
    display: flex;
}
/* OTHRS Logo */

.o-logo-wrapper {
	overflow: hidden;
	width: 10px;
	height: 22px;
	float: right;
}
.o-logo {
	width: 53px;
	opacity: 0.3;
}
.o-logo-link {
	width: 110px;
}
@media (max-width: 767px) {
	.o-logo-wrapper {
		overflow: inherit;
		width: 100%;
		margin: 0 auto;
		float: none;
	}
	.o-logo {
		text-align: center;
		margin: 0 auto;
	}
}

/* CPD REPORT HEADERS */
div.main-content table.app-results th a {
    color: #FFF;
}

label[for$="-use_as_contact_for_find_master_builder"] {
	vertical-align: top;
}
label[for$="-use_as_contact_for_find_master_builder"] > span {
	font-weight: lighter;
	font-style: italic;
	font-size: 0.9em;
	color: #898989;
}